const mongoose = require("mongoose");
const { DEFAULTSETTINGS: defaults } = require("../config");

const roleSchema = mongoose.Schema({
    _id: mongoose.Schema.Types.ObjectId,
    guildID: String,
    guildName: String,
    roleID: {
        "type": String,
        "default": defaults.role
    }
   
});

module.exports = mongoose.model("Role", roleSchema);